### Method

# Clutter Text get_layout_offsets

#### Declaration [src]

    void
    clutter_text_get_layout_offsets (
      ClutterText* self,
      gint* x,
      gint* y
    )

#### Description [src]

Obtains the coordinates where the `ClutterText` will draw the `PangoLayout` representing the text.

#### Parameters

`x`

  Type: `gint*`

  Location to store X offset of layout, or `NULL`.

  The argument will be set by the function.

`y`

  Type: `gint*`

  Location to store Y offset of layout, or `NULL`.

  The argument will be set by the function.